body {
  background-color: #fff;
  background-position: top center;
}

header {
  width: 100%;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}

.header_block {
  width: 1060px;
  height: 70px;
  padding: 10px 20px;
  margin: 0 auto;
  position: relative;
}

.header-logo {
  width: 146px;
  height: 31px;
  margin-top: 8px;
  margin-right: 10px;
  float: left;
  /* 綠色(logo_g.png) . 白色(logo_w.png)  */
  background-image: url(../images/logo_g.png);
  background-size: 100%;
  background-repeat: no-repeat;
}

.header-btn01 {
  display: block;
  margin: 16px 6px 0px 0px;
  float: left;
}

.header-btn01 a:link,
.header-btn01 a:visited,
.header-btn01 a:hover,
.header-btn01 a:active {
  font-size: 15px;
  text-align: center;
  padding: 6px 15px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.header-btn01 a:link,
.header-btn01 a:visited {
  /* 綠色(#61953f) . 白色(#FFFFFF) */
  color: #fff;
  /* 綠色(97,149,63,1) . 白色(255,255,255,1) */

  box-shadow: inset 0px 0px 0px 1px #fff;

}

.header-btn01 a:hover,
.header-btn01 a:active {
  /* 白色(#FFFFFF自訂) */
  color: #ffffff;
  /* 綠色(#fff) . 白色(#FFFFFF) */
  box-shadow: inset 0px 0px 0px 1px #fff;
}



/*** 內容 wrapper ***/

#wrapper {
  width: 100%;
  height: auto;
  margin: 0 auto;
  height: auto;
}
.footer_bk {
  width: 100%;
  height: 100px;
  background-color: #a5dc63;

}

/*** 腳 footer ***/
footer {
  width: 1060px;
  font-size: 13px;
  height: 100px;
  padding: 20px 10px;
  border-top: 0px solid #ffff;
  margin: 0 auto;
  background-color: #a5dc63;

}

.footer-nav {
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
}

.footer-nav ul {
  list-style: none;
}

.footer-nav li {
  margin: 0px 4px 0px 0px;
  display: inline;
}

/* hover動態樣式 - 淡入淡出 */
.footer-nav li a {
  /* 綠色(#656565) . 白色(#b4b4b4自訂) */
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: border 0.2s ease-in-out 0s;
  -moz-transition: border 0.2s ease-in-out 0s;
  -o-transition: border 0.2s ease-in-out 0s;
  transition: border 0.2s ease-in-out 0s;
}

.footer-nav li a:hover,
.footer-nav li a:focus {
  /* 綠色(#656565) . 白色(#b4b4b4自訂) */
  color: #00a2e3;
  border-color: #00a2e3;
}

/*  hover li 樣式 - 隱藏前後  */
.footer-nav li:after {
  /* 綠色(#dddddd) . 白色(#4a4a4a自訂) */
  color: #000;
  content: "|";
  top: -1px;
  right: -4px;
  margin: 0px 6px;
  position: relative;
}

.footer-nav li:lang(ar):after,
.footer-nav li:last-child:after {
  display: none;
}

.footer-copyright {
  /* 綠色(#b4b4b4) . 白色(#676767自訂) */
  color: #000;
  text-align: center;
  margin: 0 auto;
}


/*** 主視覺 ***/
.visual_bk {
  width: 100%;
  height: 1041px;
  background-image: url(../images/visual_main_bk.jpg);
  background-repeat: no-repeat;
  background-size: auto 1041px;
  background-position: top center;
  background-color:#fffaad;
}

.visual_main{
  width: 1060px;
  margin: 0 auto;
}

.block01_bk{
  width: 100%;
  background-color:#fffaad;
  overflow: hidden;
}

.block01_main{
  width: 1060px;
  margin: 0 auto;
  padding: 0 0 50px 0;
}

.block01_main_pic01{
  width: 100%;
}

.block01_main_pic01{
  width: 100%;
  margin: 0 0 35px 0;
}


.block01_main_book_box{
  display: flex;
  margin: 0 0 35px 0;
}


.block01_main_book{
  width: 145px;
  height: auto;
  margin: 0 12px;
  a{
    width: 100%;
    height: 100%;
    display: block;
  }
}


.block01_main_book_cover{
  width: 145px;
  height: 198px;
  margin: 0 0 12px 0;

  img{
  width: 145px;
  height: 198px;
  object-fit:cover;
  }
}

.block01_main_book_text{
   color: #000;
   font-size: 15px;
   line-height: 20px;
   margin: 0 0 10px 0;
}

.block01_main_book_btn{
  width: 100%;
  height: 26px;
  border-radius: 13px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 26px;
  background-color: #f06953;
}

.block02_bk{
  width: 100%;
  background-color:#a5dc63;
  overflow: hidden;
  padding: 0 0 20px 0;
  box-sizing: border-box;

}

.block02_main{
  width: 1113px;
  background-color: #ffc8a2;
  border-radius: 0 0 50px 50px;
  padding: 40px 0 45px 0;
  margin: 0 auto;
  box-sizing: border-box;
  box-shadow: 0px 5px 5px -3px rgba(29,8,8,0.5);
}

.block02_main_pic01{
  margin: 0 0 28px 0;
}


.block03_bk{
  width: 100%;
  height: 1222px;
  background-color:#a5dc63;
  background-image: url("../images/block04_bk.jpg");
  background-size: 1666px auto;
  background-repeat: no-repeat;
  background-position: center top;
}

.block03_main{
  width: 1113px;
  background-color: #ffbeca;
  border-radius: 50px;
  padding: 40px 0 35px 0;
  margin: 0 auto 20px auto;
  box-sizing: border-box;
  box-shadow: 0px 5px 5px -3px rgba(29,8,8,0.5);
}

.block03_main_pic01{
  width: 916px;
  margin: 0 auto;
}

.block04_bk{
  width: 100%;
  background-color:#a5dc63;
  overflow: hidden;
}

.hamibook_event_share_btn {
    width: 60px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 10px;
}

.fb_share{
  width: 25px;
}

.line_share{
  width: 25px;
}

